
#ifndef DIA_EEPROM_H
#define	DIA_EEPROM_H

//*********************DIA+EEPROM***************

#define adr_vykon 0x7000 //0x7000
#define adr_teplota 0x7001 // 0x7001 - 0x7002

unsigned int FVRA2X =0; 
unsigned int TSHR2 =0; 

void load_dia(void);
void load_EEPROM_data(void);
void write_char_eeprom(unsigned char hodnota, unsigned int adresa);
void write_int_eeprom(unsigned int hodnota, unsigned int adresaL);
unsigned char read_char_eeprom(unsigned int adresa);
unsigned int read_int_eeprom(unsigned int adresaL);


#endif	/* DIA_EEPROM_H */

